/**/
.ayCSSGaleriOnizleme { width: 700px; margin: 25px auto; }
.ayCSSGaleriOnizleme td { display: table-cell; border: 0px solid #000000; padding: 25px; text-align: center; vertical-align: middle; }
.ayCSSGaleriOnizleme div img { max-width: 150px; max-height: 150px; }
.ayCSSGaleriOnizleme p { font-size: 18px; font-weight: bold; }
.ayCSSGaleriOnizleme div { height: 150px; width: 150px; margin: 0px auto; }

.ayCSSGaleriOnizleme p {padding-top:10px;}
.ayCSSGaleriOnizleme div img { 
background-color: #ffffff; /*#A39161*/ 
max-width: 160px; 
max-height: 200px; /*height:300px;*/ 
border: 1px silver solid; 
margin: -1em 0 0 -1em; padding: 0.5em; 
}

.GaleriTablo td {border:0px solid #000;}

.GaleriTDOrtaTip1Resim div img{
background-color: #A8CDE6;/*#A39161*/
max-width:220px;
/*height:300px;*/
border: 1px silver solid;
margin: -1em 0 0 -1em;
padding: 0.5em;
}
.GaleriTDOrtaTip1Resim div{
/*background-color: silver ;*/
/*max-width:220px;*/
/*height:300px;*/
padding: 0.5em;
margin: 0.0em 0 0.0em 2.5em;
}


.GaleriTabloTip1 div img{
background-color: #A8CDE6;/*#A39161*/
max-width:220px;
/*height:300px;*/
border: 1px silver solid;
margin: -1em 0 0 -1em;
padding: 0.5em;
}
.GaleriTabloTip1 div{
/*background-color: silver ;*/
/*max-width:220px;*/
/*height:300px;*/
padding: 0.5em;
margin: 0.0em 0 0.0em 2.5em;
}

/**/





.Ortala{margin:0px auto;}

.GaleriTabloTip4 { width: 270px; float: left; }
.GaleriTabloTip4Resim { float: left; width: 270px; }
.GaleriTabloTip4Resim img { width: 270px; }
.GaleriTabloTip4Aciklama { float: left; width: 270px; text-align: left; }
.GaleriTabloTip4Baslik{font-size:15px;}

.TextBox{background:#fff;margin:0;border:1px solid #dfdfdf;padding: 7px 10px 8px 10px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#969696;}
.iletisimUyari { }
.iletisimLabel {font-size:14px;}
.iletisimTablo {margin: 0px auto}
.iletisimYazisi { list-style-type: decimal; }
.ikaynakBaslik { }
.ikaynakTextBox {background:#fff;margin:0;border:1px solid #dfdfdf;padding: 7px 10px 8px 10px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#969696;}
.ikaynakLabel {font-size:14px;}

.GaleriTabloTip3{width:502px;float:left;}
.GaleriTabloTip3Resim{float:left;width:150px}
.GaleriTabloTip3Resim img{width:95px}
.GaleriTabloTip3Aciklama{height:25px;float:left;width:350px;text-align:left;vertical-align:middle;line-height:33px;font-size:16px;}
.GaleriTabloTip3Url{float:left;width:50px;text-align:left;}
.GaleriTabloTip3Url img{width:40px}


.GaleriTabloTip2 { width: 900px; float: left; }
.GaleriTabloTip2Resim { float: left; width: 200px; }
.GaleriTabloTip2Resim img { width: 175px; }
.GaleriTabloTip2Aciklama { float: left; width: 550px; text-align: left; }
.GaleriTabloTip2Url { float: left; width: 150px; text-align: left; }
.GaleriTabloTip2Url img { width: 40px; }
.GaleriTabloTip2UrlResim { }

.GaleriTabloTip1 { width: 900px; float: left; }
.GaleriTabloTip1Resim { float: left; width: 200px; }
.GaleriTabloTip1Resim img { width: 175px; }
.GaleriTabloTip1Aciklama { float: left; width: 700px; text-align: left; }

.GaleriTDOrtaResimTip1 div img { background-color: #ffffff; /*#A39161*/ max-width: 220px; /*height:300px;*/ border: 1px silver solid; margin: -1em 0 0 -1em; padding: 0.5em; }
.GaleriTDOrtaResimTip1 div { /*background-color: silver ;*/ /*max-width:220px;*/ /*height:300px;*/ padding: 0.5em; margin: 0.0em 0 0.0em 2.5em; }

/*--*/
.GaleriTDOrtaResimVideo div img { }
.GaleriTDOrtaResimVideo div { }

/*--*/
.GaleriFontVideo { }
.GaleriFontVideo div { margin: 0px auto; }


/*--*/
.GaleriTDOrtaResim div img { background-color: #ffffff; /*#A39161*/ max-width: 220px; max-height: 160px; /*height:300px;*/ border: 1px silver solid; margin: -1em 0 0 -1em; padding: 0.5em; }
.GaleriTDOrtaResim div { /*background-color: silver ;*/ max-width: 220px; /*height:300px;*/ padding: 0.5em; margin: 0.0em 0 0.0em 2.5em; }

/*--*/
.GaleriFont { border: 0px silver solid; padding: 0.2em 0.5em; margin: 0.0em 0 0.0em 2.0em; text-align: center; }
.GaleriFont div { margin: 0px auto; }
.GaleriBuyutec { margin: 0.0em 0 0.0em 2.0em; padding: 0.0em 0.5em 1.0em 0.5em; }

.GaleriBuyutecVideo { display: none; visibility: hidden; }

.HaberMiniDivKutu { width: 440px; }
.HaberMiniDivKutuResim { width: 50px; float: left; }
.HaberMiniDivKutuicerik {float: left; margin-left: 40px; width: 320px; padding-bottom: 30px;}

.HaberMiniYazi { }
.HaberMiniResim { width: 80px; height: 65px; float: left; }
.GoogleHaritaMini {height: 270px; width: 560px; border: 1px solid #000; }

#copyrightText { float: left; width: 700px; }
#copyrightText p { margin: 0px auto; width: 300px; }
#copyright { float: right; }

.Bayilik { margin: 0px auto; padding-top: 0px; }
.BayilikTable { margin: 0px auto; }
.BayilikTable tr td strong { color: #333; }

#GaleriMiniBody { background-image: none; }
.GaleriMini { width: 100%; height: 700px; }

.Sayfa_ici_Menu { width: 20%; border-collapse: collapse; float: left; }
.Sayfa_Content { width: 80%; border-collapse: collapse; float: left; }

.YanMenu { width: 0%; border-collapse: collapse; float: left; }
.Sayfa_Orta { width: 100%; border-collapse: collapse; float: left; }


.OzelAlan { width: 100%;   border: 0px solid #000; }

#AramaMaster { display: none; visibility: hidden; }

#SiteiciArama { position: relative; width: 980px; margin: 0px auto;top:98px; }
#Arama_Cubugu { right: 0px; position: absolute; opacity: 0.4; filter: alpha(opacity=40); }
#Arama_Cubugu:hover { right: 0px; position: absolute; opacity: 1.0; filter: alpha(opacity=100); }

#Arama_Cubugu .Arama_Text { font-size: 15px; vertical-align: top; }
#Arama_Cubugu .Arama_Button { }


#Sonuclar { padding: 15px; }
#Sonuclar ul { list-style-type: none; }

#arama_content { padding: 15px; }
#arama_baslik { font-weight: bold; border-bottom: 1px dotted #333; }
#arama_kisaaciklama { padding: 15px; border-bottom: 1px dotted #333; }
#arama_kisaaciklama img { max-height: 150px; max-width: 150px; vertical-align: top; }

.GaleriOnizlemeTablo { width: 700px; margin: 0px auto; }
.GaleriOnizlemeTablo td { display: table-cell; border: 1px solid #000000; padding: 25px; text-align: center; vertical-align: middle; }
.GaleriOnizlemeTablo div img { max-width: 150px; max-height: 150px; }
.GaleriOnizlemeTablo p { font-size: 18px; font-weight: bold; }
.GaleriOnizlemeTablo div { height: 150px; width: 150px; margin: 0px auto; }
img { border: none; outline: none; }


.ZiyaretciDiv { width: 150px; height: 150px; }
.ZiyaretciBaslik { font-weight: bold; }


.ZiyaretAnaBaslik { width: 900px; padding-left: 15px; border-bottom: 1px solid #cccccc; /*display:none;*/ }
.ZiyaretAnaBaslikNo { padding: 5px 10px 20px 0px; border-bottom: 0px solid #cccccc; color: #ffffff; }
.ZiyaretAnaBaslikOkunma { width: 150px; font-weight: normal; text-align: right; }
.ZiyaretListeBaslik { width: 900px; border-bottom: 1px dotted #cccccc; }
.ZiyaretListeDetay { width: 900px; border-bottom: 1px dotted #cccccc; background-color: #FFFFFF; }
.ZiyaretAnaTablo { padding: 50px 50px 90px 50px; width: 850px; border-bottom: 0px solid #cccccc; }
.ZiyaretListeBaslik:hover { background-color: #cccccc; }
.ZiyaretDetayAciklama { padding-left: 15px; text-align: justify; }
.ZiyaretDetayResim { float: left; padding-right: 15px; padding-left: 15px; max-height: 150px; max-width: 150px; }
.ZiyaretDetayResim img { max-height: 150px; max-width: 150px; }
.ZiyaretGoolePlus { float: left; }


/*GALERI AYARLARI*/
.GaleriTD { border: 1px solid gray; text-align: center; vertical-align: top; width: 150px; height: 25px; }
.GaleriTablo { border-spacing: 2px; padding-top: 5px; width: 750px; float: left; }
.GaleriAciklama { text-align: left; padding-left: 5px; }
.GaleriFont { text-align: center; font-weight: bold; }
.glrResim { width: 250px; }

.GaleriGoolePlus { float: left; }
.GaleriTableYan { float: left; border-collapse: collapse; border: 0px solid #000000; }
.GaleriTDBuyutec { border: 0px solid gray; text-align: center; vertical-align: bottom; height: 25px; }
.GaleriTDOrtaResim { border: 0px solid gray; text-align: center; vertical-align: middle; height: 25px; }
.GaleriileriGeri { vertical-align: top; padding-top: 60px; }
.GaleriBuyutec { float: right; }
.GaleriManuelMenu {  float: left; margin-top: 26px; vertical-align: top; white-space: pre-line; width: 250px;}

.GaleriDetayTablo { width: 250px; }
.GaleriDetayTabloOrta { padding-left: 5px; padding-bottom: 4px; width: 70px; vertical-align: top; }
.GaleriDetayTabloOrtaTd { }
.GaleriDetayTabloTd { text-align: center; }
.DetayKucukResim { padding-left: 5px; max-height: 70px; max-width: 70px; cursor: pointer; }
.DetayAltBolum { }
.DetayOrtaResim { max-height: 400px; max-width: 400px; text-align: center; }
.DetayOrtaResimTd { width: 400px; text-align: center; }
/*      GaleriKmenu        */
#GaleriKmenu { width: 250px; list-style: none; margin: 0px; padding: 0px; }
#GaleriKmenu li { list-style: none; margin: 0px; padding: 0px; }
#GaleriKmenu li a { height: 32px; voice-family: "\"}\""; voice-family: inherit; height: 24px; text-decoration: none; }
#GaleriKmenu li a:link, #GaleriKmenu li a:visited { color: #1d4670; display: block; background: url('/images/GaleriKmenu.gif'); padding: 8px 0 0 30px; }
#GaleriKmenu li a:hover { color: #fff; background: url('/images/GaleriKmenu.gif') 0 -32px; padding: 8px 0 0 30px; }
#GaleriKmenu li a:active { color: #fff; background: url('/images/GaleriKmenu.gif') 0 -64px; padding: 8px 0 0 30px; }
/*      GaleriKmenu        */
/*GALERI AYARLARI*/
.SayfaSayac { border-spacing: 5px; color: #000000; font-size: small; font-weight: normal; font-style: normal; font-variant: normal; text-transform: none; font-family: 'Century Gothic'; text-decoration: none; font-weight: bold; }
.SayfaSayac a:link { color: #000000; text-decoration: none; font-weight: lighter; }
.SayfaSayac a:visited { color: #000000; text-decoration: none; font-weight: lighter; }
.SayfaSayac a:hover { text-decoration: none; font-weight: bold; color: #000000; }
.SayfaSayac a:active { outline: none; }
.SayfaSayac a:focus { outline: none; }

.SayfaSayacHucre { background-color: #D0D0D0; text-align: center; width: 20px; color: #000000; font-size: small; font-weight: normal; font-style: normal; font-variant: normal; text-transform: none; font-family: 'Century Gothic'; text-decoration: none; font-weight: bold; }
.SayfaSayacHucre a:link { color: #000000; text-decoration: none; font-weight: lighter; }
.SayfaSayacHucre a:visited { color: #000000; text-decoration: none; font-weight: lighter; }
.SayfaSayacHucre a:hover { text-decoration: none; font-weight: lighter; color: #000000; }
.SayfaSayacHucre a:active { outline: none; }
.SayfaSayacHucre a:focus { outline: none; }
.SayfaSayacHucre:hover { background-color: #404040; }



h1 { font-size: x-large; font-weight: normal; float: left; }
h2 { font-size: small; font-weight: normal; float: left; }
h3 { font-size: small; font-weight: normal; float: left; }
h4 { font-size: small; font-weight: normal; float: left; }
h5 { font-size: small; font-weight: normal; float: left; }
b { font-weight: normal; }


.Ekdosya { height: 50px; }



.HaberAnaBaslik { width: 900px; padding-left: 15px; border-bottom: 1px solid #cccccc; /*display:none;*/ }
.HaberAnaBaslikNo { padding: 5px 10px 20px 0px; border-bottom: 0px solid #cccccc; color: #000; }
.HaberAnaBaslikOkunma { width: 150px; font-weight: normal; text-align: right; }
.HaberListeBaslik { width: 900px; border-bottom: 1px dotted #cccccc; }
.HaberListeDetay { width: 900px; border-bottom: 1px dotted #cccccc; background-color: #fff; }
.HaberAnaTablo { padding: 50px 50px 90px 50px; width: 850px; border-bottom: 0px solid #cccccc; }
.HaberListeBaslik:hover { background-color: #cccccc; }
.HaberDetayAciklama { padding-left: 15px; text-align: justify; }
.HaberDetayResim { float: left; padding-right: 15px; padding-left: 15px; max-height: 150px; max-width: 150px; }
.HaberDetayResim img { max-height: 150px; max-width: 150px; }
.HaberGoolePlus { float: left; }


.YuzdeYuz { width: 100%; }



.ikaynak {margin:0px auto;width:600px;}
.ikaynakTable { }
.GolgeliKutu { box-shadow: 3px 3px 5px #818181; -webkit-box-shadow: 3px 3px 5px #818181; -moz-box-shadow: 3px 3px 5px #818181; }
.GolgeliYazi { text-shadow: 3px 3px 5px #818181; -webkit-text-shadow: 3px 3px 5px #818181; -moz-text-shadow: 3px 3px 5px #818181; }
.SssBaslik { font-weight: bold; font-size: large; }

.UrunManuelMenu { width: 205px; white-space: pre-line; vertical-align: top; }

.UstTablo { margin: 0px auto; width: 730px; height: 140px; border: 0px solid #1f1f1f; /*background-image: url('/images/ustbanner.png');*/ border-collapse: collapse; }

.Gizle { visibility: hidden; display: none; }

.Foother { width: 900px; }
.AnaBaslik { font-size: 14px; font-weight: bold; color: #FFFFFF; vertical-align: top; }



body {  }

.page { width: 900px; background-color: #ffffff; margin: 0px auto 0px auto; border: 1px solid #496077; border-collapse: collapse; }

.Ust { width: 100%; height: 150px; position: relative; margin: 20px 0px 0px 0px; padding: 0px; background: #FFFFFF; border-collapse: collapse; }

.OrtaBolum { width: 100%; border-collapse: collapse; }

.Sayfa { padding: 5px 0px 5px 0px; margin: 0px 0px 0px 0px; min-height: 420px; border-collapse: collapse; background-color: #FFFFFF; }

.Alt { /*background-image: url(../images/menubg.gif);*/ background-repeat: repeat-x; border-collapse: collapse; }


.Menu { width: 900px; border-collapse: collapse; background-color: #FFFFFF; }

.MenuArka { white-space: nowrap; width: 900px; border-collapse: collapse; height: 50px; }

.Rssler { width: 250px; height: 200px; border: 1px solid #000000; overflow: auto; }
.RssDiv { }
.RssTitle { font-weight: bold; }
.RssDesc { }

.Etiketler { width: 250px; height: 200px; border: 1px solid #000000; overflow: auto; display: inline; }
.EtiketDiv { }

.Haberler { width: 250px; height: 200px; border: 1px solid #000000; overflow: auto; scrollbar-base-color: orange; scrollbar-arrow-color: green; scrollbar-darkshadow-color: red; }
.HaberDiv {float: left; width: 440px; }
.HaberBaslik {font-size: 16px;
    font-weight: bold; }




.aimage2 { border: 0px none #000000; vertical-align: middle; text-decoration: none; }

.UrunTD { border: 1px solid gray; text-align: center; vertical-align: top; width: 150px; }
.UrunTablo { border-spacing: 2px; padding-top: 5px; width: 100%; }
.UrunAciklama { text-align: left; padding-left: 5px; }
.UrunFont { text-align: center; font-weight: bold; }
.urnResim { width: 300px; }




.GoogleHarita { width: 734px; height: 370px; }


/*-------------------------------------------------otomatik menu----------------------------------------------------------*/
.menustyle { background-position: left bottom; background-repeat: repeat-x; background-color: transparent; background-image: url('/images/menualtcizgi_1.gif'); font: 14px verdana,sans-serif; color: #666666; padding: 4px; display: block; border-top: 1px solid #828282; border-left: 1px solid #828282; border-right: 1px solid #828282; border-bottom: 1px solid #AAAAAA; text-align: center; border-collapse: collapse; }
.menustyle a:link { color: #666666; text-decoration: none; }
.menustyle a:visited { color: #666666; text-decoration: none; }
.menustyle a:hover { color: #323232; text-decoration: none; }

.Altmenustyle { position: absolute; visibility: hidden; z-index: 100000; font: 10px verdana,sans-serif; color: rgb(102, 102, 102); display: block; width: 140px; }
.Altmenustyle ul { background-color: #F4F4F4; list-style: none outside none; padding: 0px; margin: 0px; border-right: 0px solid #CCCCCC; border-left: 0px solid #CCCCCC; border-top: 0px solid #CCCCCC; border-bottom: 0px solid #CCCCCC; display: block; }
.Altmenustyle li { margin: 0px; padding: 5px 0px 5px 13px; text-align: left; border-bottom: 1px solid #CCCCCC; display: block; background-color: #F4F4F4; }
.Altmenustyle a:link { color: #666666; text-decoration: none; font-weight: bold; }
.Altmenustyle a:visited { color: #666666; text-decoration: none; }
.Altmenustyle a:hover { color: #980000; text-decoration: none; font-weight: bold; }
.menustyletd { display: block; border-width: 0px; border-top: 0px solid #828282; border-left: 0px solid #828282; border-right: 0px solid #828282; border-bottom: 0px solid #AAAAAA; }
/*-------------------------------------------------otomatik menu----------------------------------------------------------*/


/*-------------------------------------------------menu-css----------------------------------------------------------*/

#navigation { width: 100%; font-size: 95%; }
#navigation, #navigation ul, #navigation ul li, #navigation ul li a { margin: 0; }
#navigation, #navigation ul { padding-left: 0px; }
#navigation ul li a, #navigation ul li { display: block; float: left; }
#navigation ul { list-style: none; background: url(../images/menubg.gif) repeat-x 0 50%; overflow: hidden; border: 0px solid #1f1f1f; }
#navigation ul li { padding: 0 2px 0 0; background: url(../images/separator.gif) no-repeat 100% 50%; }
#navigation ul li a { color: #fff; font-weight: bold; text-decoration: none; }
#navigation ul li a:link, #navigation ul li a:visited { padding: 7px 10px; }
#navigation ul li a:hover, #navigation ul li a:active { background: url(../images/menubg_h.gif) repeat-x 0 50%; }

/*-------------------------------------------------menu-css----------------------------------------------------------*/

/*-------------------------------------------------Etiket----------------------------------------------------------*/
.Etiket1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; font-style: italic; color: #999999; text-decoration: underline; }
.Etiket2 { font-family: Tahoma; font-size: 12px; font-weight: normal; font-style: normal; color: #777777; text-decoration: underline; }
.Etiket3 { font-family: sans-serif; font-size: 13px; font-weight: bold; font-style: Normal; color: #330000; text-decoration: underline; }
.Etiket4 { font-family: Verdana; font-size: 14px; font-weight: lighter; font-style: normal; color: #222222; text-decoration: underline; }
.Etiket5 { font-family: Tahoma; font-size: 15px; font-weight: bold; font-style: italic; color: #999999; text-decoration: underline; }
.Etiket6 { font-family: sans-serif; font-size: 16px; font-weight: bold; font-style: normal; color: #666666; text-decoration: underline; }
.Etiket7 { font-family: Verdana; font-size: 17px; font-weight: normal; font-style: italic; color: #555555; text-decoration: underline; }
.Etiket8 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; font-style: italic; color: #999999; text-decoration: underline; }
.Etiket9 { font-family: Tahoma; font-size: 15px; font-weight: normal; font-style: italic; color: #444444; text-decoration: underline; }
.Etiket10 { font-family: sans-serif; font-size: 14px; font-weight: bold; font-style: italic; color: #333333; text-decoration: underline; }
.Etiket11 { font-family: Verdana; font-size: 13px; font-weight: normal; font-style: normal; color: #222222; text-decoration: underline; }
.Etiket12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style: italic; color: #444444; text-decoration: underline; }
.Etiket13 { font-family: Verdana; font-size: 11px; font-weight: normal; font-style: normal; color: #111111; text-decoration: underline; }
.Etiket14 { font-family: Arial; font-size: 10px; font-weight: normal; font-style: italic; color: #777777; text-decoration: underline; }
.Etiket15 { font-family: Verdana; font-size: 11px; font-weight: bold; font-style: italic; color: #888888; text-decoration: underline; }
/*-------------------------------------------------Etiket----------------------------------------------------------*/


.ddimgtooltip { box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/ -webkit-box-shadow: 3px 3px 5px #818181; -moz-box-shadow: 3px 3px 5px #818181; display: none; position: absolute; border: 1px solid black; background: white; color: black; z-index: 2000; padding: 4px; }


/*      UrunKmenu        */

#UrunKmenu { width: 200px; border-style: solid solid none solid; border-color: #D76100; border-size: 1px; border-width: 1px; }
#UrunKmenu li { list-style: none; margin: 0px; padding: 0px; }
#UrunKmenu li a { height: 32px; voice-family: "\"}\""; voice-family: inherit; height: 24px; text-decoration: none; }
#UrunKmenu li a:link, #UrunKmenu li a:visited { color: #9E3C02; display: block; background: url('/images/UrunKmenu.gif'); padding: 8px 0 0 30px; }
#UrunKmenu li a:hover { color: #fff; background: url('/images/UrunKmenu.gif') 0 -32px; padding: 8px 0 0 30px; }
#UrunKmenu li a:active { color: #fff; background: url('/images/UrunKmenu.gif') 0 -64px; padding: 8px 0 0 30px; }
/*      UrunKmenu        */



/* SSS Akordion Menu*/
.glossymenu { margin: 5px 0; padding: 0; width: 100%; border: 1px solid #9A9A9A; border-bottom-width: 0; }
.glossymenu a.menuitem { background: black url('/images/glossyback.gif') repeat-x bottom left; font: bold 14px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif; color: white; display: block; position: relative; width: auto; padding: 4px 0; padding-left: 10px; text-decoration: none; }
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active { color: white; }
.glossymenu a.menuitem .statusicon { position: absolute; top: 5px; right: 5px; border: none; }
.glossymenu a.menuitem:hover { background-image: url('/images/glossyback2.gif'); }
.glossymenu div.submenu { background: white; }
.glossymenu div.submenu ul { list-style-type: none; margin: 0; padding: 0; }
.glossymenu div.submenu ul li { border-bottom: 1px solid blue; }
.glossymenu div.submenu ul li a { display: block; font: normal 13px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif; color: black; text-decoration: none; padding: 2px 0; padding-left: 10px; }
.glossymenu div.submenu ul li a:hover { background: #DFDCCB; color: white; }
/* SSS Akordion Menu*/

/* Galeri Akordion Menu*/
.GaleriManuelMenuSub { margin: 5px 0; padding: 0; width: 100%; border: 0px solid #9A9A9A; border-bottom-width: 0; }
.GaleriManuelMenuSub a.menuitem { height: 24px; background: url('/images/GaleriKmenu.gif'); padding: 8px 0 0 30px; font: bold 14px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif; color: white; display: block; position: relative; width: auto; text-decoration: none; }
.GaleriManuelMenuSub a.menuitem:visited, .GaleriManuelMenuSub .menuitem:active { color: white; }
.GaleriManuelMenuSub a.menuitem .statusicon { position: absolute; top: 5px; right: 5px; border: none; display: none; }
.GaleriManuelMenuSub a.menuitem:hover { background: url('/images/GaleriKmenu.gif') 0 -32px; padding: 8px 0 0 30px; }
.GaleriManuelMenuSub div.submenu { background: white; }
.GaleriManuelMenuSub div.submenu ul { list-style-type: none; margin: 0; padding: 0; }
.GaleriManuelMenuSub div.submenu ul li { border-bottom: 0px solid blue; }
.GaleriManuelMenuSub div.submenu ul li a { display: block; font: normal 13px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif; color: black; text-decoration: none; padding: 2px 0; padding-left: 10px; }
.GaleriManuelMenuSub div.submenu ul li a:hover { background: #DFDCCB; color: white; }
.GaleriManuelMenuSub div.submenu ul li a#AktifLink { background: #DFDCCB; color: white; }
/* Galeri Akordion Menu*/

.kivrim{-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}